-- liquibase formatted sql
-- changeset enson:add_EquipmentType_column
ALTER TABLE `equipment_type`
    ADD COLUMN `equipmentTypeID` VARCHAR(30) NULL AFTER `description`,
    ADD COLUMN `equipmentTypeCapacity` INT(11) NULL AFTER `EquipmentTypeID`,
    ADD COLUMN `equipmentTypeUom` VARCHAR(30) NULL AFTER `equipmentTypeCapacity`



;